<div class="toolbar-wrapper">
    <div id="toolbar" class="toolbar">
        <form method="get" action="/">
            <div>
                <label for="input-grid-x">Grid X:</label><input type="text" id="inputGridX" name="inputGridX" class="form-input input-coordinate" value="10">
                <label for="input-grid-y">Grid Y:</label><input type="text" id="inputGridY" name="inputGridY" class="form-input input-coordinate" value="10">
            </div>
            <div>
                <fieldset class="battle-pre-toolbar-form-ships-fieldset">
                    <legend>Ships:</legend>
                    <label for="input-ships-2">2:</label><input type="text" id="input-ships-2" name="inputShips[2]" class="form-input input-coordinate" value="0">
                    <label for="input-ships-3">3:</label><input type="text" id="input-ships-3" name="inputShips[3]" class="form-input input-coordinate" value="0">
                    <label for="input-ships-4">4:</label><input type="text" id="input-ships-4" name="inputShips[4]" class="form-input input-coordinate" value="2">
                    <label for="input-ships-5">5:</label><input type="text" id="input-ships-5" name="inputShips[5]" class="form-input input-coordinate" value="1">
                    <label for="input-ships-6">6:</label><input type="text" id="input-ships-6" name="inputShips[6]" class="form-input input-coordinate" value="0">
                </fieldset>
            </div>
            <div>
                <input type="submit" id="input-button-start-game" autocomplete="off" value="< Start game >">
            </div>
        </form>
    </div>
</div>
